 #formDiv{
font-size:95%;
font-weight:normal;
padding:3px;
border:1px solid silver;
background-color:#DDE9FF;

margin-left:15px;
border-radius:8px;
}

#formWrap{
overflow:auto;
border-bottom:1px solid silver;
padding:2px 0px 2px 0px;

}

#formLabel{
float:left;
min-width:30%;
text-align:left;
padding-right:2px;
}

#formField{
float:right;
width:48%;
padding-left:2px;
}

.formBox{
height:1.5em;
width:80%;
border:1px solid silver;
padding:0px;
margin:0px 0px 6px 0px;

}
.formSelect{
border:1px solid white;
font-size:0.8em;
padding:0px;
margin:0px;
}

.formtextBox{
height:80px;
border:1px solid white;
padding:0px;
margin:5px 0px 5px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
width:95%;
font-weight:normal;
overflow:auto;
}

.table1 a:link,.table1 a:visited{
text-decoration:none;

 }
 
.table1 a:hover{
text-decoration:none;
color:#ff0000;

 }